@charset "UTF-8";
/* CSS Document */

A	{
	color: #000000;
	text-decoration: none;
	}
A img	{
	border: none;
	}
	
html { 
	
	background-color: #EDEDEE;
	
}
body { 
	/*margin: 0 auto;
	background-color: #FFF;
	background-color: #EDEDEE;
	max-width: 1200px; */
	font-size: 14px;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;

}
table {
	width: 100%;
}
td {
	width: 50%;
	border-bottom: 1px dotted #D1D3D4;
	padding: 5px;
}
tr:nth-last-of-type(odd) {
	background-color: #e2cdb6;
}
.paggination, .paggination_curr{
	margin: 3px;
	padding: 5px;
	border: 1px solid #ccc;
}
.paggination_curr{
	background-color: #eee;
}

/* -------------------------------------------------------------- */
/* ------------- Прижатый футер к низу страницы ------------------ */

html, body {  
	height: 100%;
    margin: 0;
    padding: 0;
}

.container_header_footer {	
	min-height: 100%;
    margin-bottom: -180px;
	background-color: #FFF;
	
}
.container_header_footer:after {  /* Для поддержки старых браузеров. Размер height равен высоте футера */
  content: "";
  display: block;
  height: 180px; 
}

footer {
	clear: both;
	height: 180px;
}
/* ------------- Прижатый футер к низу страницы ------------------ */
/* -------------------------------------------------------------- */

.container {
	/*min-width: 950px;*/
	height: 100%;
	max-width: 1200px; 
	margin: 0 auto;
	background-color: #FFF;
	
	/*-------------------------------------------------------
	background-image: url(images/greed_background_1400.png);
	background-repeat: repeat-y;
	background-size: 100% auto;*/
/*-------------------------------------------------------*/

}

header {
	/*background-color: #555;*/
	height: 150px;
}
aside {
	float: left;
	/*background-color: #AAA;*/
}
article {
	float: left;
	/*background-color: #CCC;*/
}

.top {
	
	background-image: url(images/top_background.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.toolbar {
	float: right;
	clear: both;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 5px;
	
	width: 320px;
	background-color: #BCBEC0;
}
.toolbar img {
	margin-bottom: -1px;
	padding-right: 2px;
}
ul.lang_switcher {
	display: inline;
	margin: 0;
	margin-left: 5px;
    padding: 0;
}
ul.lang_switcher li {
	list-style: none;
	display: inline;
	
}
ul.lang_switcher li a {
	display: inline-block;
	color: #9E0032;
	font-family: OpenSans-Regular;
	font-size: 12px;
	padding-left: 3px;
	margin-top: -2px;
	border-left: 1px solid #9E0032;
	
	line-height: 15px;
}
.search-field {
	width: 175px;
	height: auto;
	margin-left: 5px;
	margin-top: 0px;

	border: none;
	border-radius: 5px;
	background-image: url(images/ico_search.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-right: 30px;
	
	background-color: white;
	
}

.search-field:focus {
	background-image: none;
	width: 200px;
	padding-right: 5px;
}
.logo {
	float: left;
	margin-left: 5.25%;
	margin-top: 45px;
	margin-bottom: 65px;
}
.mobile_menu {
	display: none;
}

h1 {
	font-family: OpenSans-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight:normal;
	font-size: 32px;
	color: #9E0032;
	margin: 50px 0px;
	text-align: center;
}

article {
	width: 76%;
}
.article_content {
	width: 86%;
	margin-left: 7%;
}
.article_title {
	margin-left: 7%;
	width: 93%;
	display: table;
}

.article_title > h1 {
	display: table-cell;
	vertical-align: middle;
}

.article_title .article_title_img {
	display: table-cell;
	float: right;
}
.article_title .article_title_img > img {
	border-bottom-left-radius: 30px;
	width: 100%;
	height: auto;
}

article ul {
	list-style-image: url(images/red_dot.png);
	padding-left: 30px;
}
article li {
	padding-left: 5px;
	padding-bottom: 5px;
}

.personal_info_container > img {
	padding-right: 50px;
}

footer {
	clear: both;
	height: 180px;
	
	background-image: url(images/footer_background.png);
	background-position: center center;
	background-repeat: no-repeat;
}
footer img {
	margin-top: 35px;
	margin-right: 20px;
}
footer p {
	font-size: 10px;
}

 /*---------------------- Index Page ------------------------*/
/*----------------------------------------------------------*/


.slider_item {
	display: table;
	width: 100%;
	background-color: #E5B887;
}
.slider_item .slider_text {
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	font-family: OpenSans-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 24px;
	color: #9E0032;
	}

.slider_item .slider_image {
	display: table-cell;
	float: right;
}

.slider_item .slider_image img {
	border-bottom-left-radius: 30px;
	width: 100%;
	height: auto;
}

.slider_item .slider_text h1 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 32px;
	color: #9E0032;
}
.slider_item .slider_text h2 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 24px;
	color: #9E0032;
}
.slider_item .slider_text h3 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 18px;
	color: #9E0032;
}
.slider_item .slider_text h4 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #9E0032;
}

.gray_gradient {
	width: 100%;
	height: 7px;
	margin-bottom: 30px;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(150,150,150,1.00) 51.30%,rgba(249,249,249,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(150,150,150,1.00) 51.30%,rgba(249,249,249,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(150,150,150,1.00) 51.30%,rgba(249,249,249,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(150,150,150,1.00) 51.30%,rgba(249,249,249,1.00) 100%);
}

.news .arrow, .events .arrow {
	float: left;
	background-image: url(images/section_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 27px;
}
.news .box, .events .box {
	float: left;
	margin-bottom: 35px;
}
.news_title {
	color: #9E0032;
	font-size: 20px;
	font-family: OpenSans-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.news_content {
	margin-top: 20px;
	font-size: 15px;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}
.news_data {
	margin-top: 10px;
	padding-bottom: 20px;
	color: #A6A6A6;
	font-size: 15px;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}

.news_all {
    margin-top: 20px;
}
.news_all a {
    text-decoration: underline;
    color: #9E0032;
}

.magazines {
	display: inline-block;
	margin-bottom: 70px;	
}
.magazines > div {
	display: inline; /*for mobile view*/
}
.magazines h3 {
	margin-bottom: 30px;	
	color: #9E0032;
}
.magazines img {
	float: left;
	display: block;	
}
.magazines a {
	float: left;
	display: block;
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 50px;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 15px;
	color: #9E0032;
	
}

.informer_title {
	padding: 5px;
	padding-left: 10px;
	background-color: #9E0032;
	color: #FFF;
	font-size: 18px;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}
.informer {
	background-color: #F1F2F2;
	padding: 5px;
	padding-left: 10px;
	margin-bottom: 35px;
}
.informer a:before {
	content: "»";
	padding-right: 7px;
}
.informer a {
	display: block;
	padding-top: 7px;
}
.informer a:last-child {
	padding-bottom: 10px;
}



 /*---------------------- mobile version -------------------------*/
/*---------------------------------------------------------------*/



@media screen and (max-width: 767px) {
	
.container {
	min-width: 100%;
	max-width: 100%;
}	
	
.main-navigation {
	display: none;
}
.top {
	background-position: center top;
	background-size: cover;
}
.toolbar {
	float: none;
	text-align: center;
	width: 97%;
	padding-left: 1.5%;
	padding-right: 1.5%;

}
.logo {
	margin-left: 5.25%;
	width: 86.5%;
	margin-bottom: 35px;
}
.logo img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: 350px;
}
.search-field {
	width: 25px;
	border-radius: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 10px;
	
	height: 25px;
	
	background-color: transparent;
	cursor: pointer;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;	
}

.search-field:focus {
	background-color: white;
	
	background-image: none;
	width: 140px;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 5px;
}
.mobile_menu {
	display: block;
	width: 100%;
	background-color: #9E0032;
	color: white;
	text-align: center;
	line-height: 50px;
	font-size: 18px;
}


article {
	width: 100%;
	margin-left: 0%;
	margin-top: 35px;
}

aside {
	display: none;
}	
.article_title {
	display: inline-block;
	text-align: center;
	margin-left: 0;
	width: 100%;
}
.article_title > h1 {
	display: inline-block;
	margin-bottom: 50px;
}
.article_title_img {
	width: 100%;
}

.article_content {
	width: 86.5%;
	margin-left: 6.25%;
}
.article_content {
	font-size: 16px;
}

.personal_info_container > img {
	padding-right: 0px;
	padding-bottom: 20px;
}

.slider_item .slider_text {
	float: left;
	display: block;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 15px;
	padding-bottom: 25px;
	text-align: center;
	font-size: 18px;
}

.slider_item .slider_image {
	float: left;
	display: block;
	width: 100%;
}

.slider_item .slider_image img {
	width: 100%;
	height: auto;
	border-bottom-left-radius: 0px;
}

.magazines > div { /*for mobile view*/
	float: left;
	width: 90%;
	margin-left: 10%;
	margin-bottom: 30px;
}
}